/* Reset CSS */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Global Styles */
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f4f4;
    line-height: 1.6;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

/* Header Styles */
header {
    font-size:2px;
    background-color:#c373ce;
    color: #fff;
    padding: 1px;
    text-align: center;
    
}

header h1 {
    font-size: 36px;
    margin-bottom: 10px;
}

/* Navigation Styles */
nav {
    background-color: #c373ce;
    padding: 10px 0;
    text-align: center;
}

nav a {
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    margin: 0 10px;
    border-radius: 5px;
}

nav a:hover {
    background-color: #800d8f;
}

/* About Section Styles */
.about {
    background-color: #fff;
    padding: 30px;
    margin-top: 20px;
    border-radius: 10px;
}

.about h2 {
    color: #c373ce;
    margin-bottom: 20px;
}

.about p{
    margin-bottom: 15px;;
}

/* Services Section Styles */
.services {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.service {
    flex: 0 1 30%;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    margin: 0 10px 20px;
    box-shadow: 0 4px 6px #800d8f;
}

.service h3 {
    color: #c373ce;
    margin-bottom: 10px;
}

.service p {
    color: #666;
}

/* Contact Section Styles */
.contact {
    background-color: #fff;
    padding: 30px;
    margin-top: 20px;
    border-radius: 10px;
}

.contact h2 {
    color: #c373ce;
    margin-bottom: 20px;
}

.contact p {
    color: #666;
    margin-bottom: 10px;
}

/* Contact Me Section Styles */
.contact-me {
    background-color: #c373ce;
    padding: 30px;
    margin-top: 20px;
    border-radius: 10px;
}

.contact-me h2 {
    color: #fff;
    margin-bottom: 20px;
}

.contact-me form {
    display: flex;
    flex-wrap: wrap;
}

.contact-me label {
    color: #fff;
    width: 100%;
    margin-bottom: 10px;
}

.contact-me input,
.contact-me textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 5px;
    border: none;
}

.contact-me input[type="submit"] {
    background-color: #800d8f;
    color: #fff;
    border: none;
    cursor: pointer;
}

.contact-me input[type="submit"]:hover {
    background-color: #ff8c61;
}

.copy p{
    margin-bottom: 15px;
}